<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".activity.ActivityWel">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:layout_width="95dp"
        android:layout_height="95dp"
        android:layout_centerHorizontal="true"
        app:roundPercent="0.2"
        android:id="@+id/logo"
        android:layout_marginTop="240dp"
        android:src="@mipmap/icon" />


    <com.prank.app.color.utils.CustomerText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:layout_marginTop="24dp"
        android:layout_below="@id/logo"
        android:gravity="center"
        android:layout_centerHorizontal="true"
        android:text="@string/app_name"
        android:textColor="@color/text_color1"
        android:textSize="19sp" />


    <ProgressBar
        android:id="@+id/loading_pb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="7dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="25dp"
        android:layout_marginEnd="25dp"
        android:layout_marginBottom="35dp"
        android:progress="90"
        android:progressDrawable="@drawable/progress_welcome" />


</RelativeLayout>


